/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

/* Ting jeg skjuler enten av designhensyn eller meningsløshet */

.sep, #site_nav_upper_qms-long, #site_nav_admin, .quote_separator {
	display: none;
}

/* Oppbygning */

body {
	background-color: #505050;
	font-family: sans-serif;
	background: url('http://0o2471.net/l/55998');
}

#site_all {
	width: 70%;
	background-color: #f6f6f6;
	margin: 0 auto;
	padding: 3.5em 5% 2em;
	-webkit-box-shadow:  0px 3px 5px 0px rgba(0, 0, 0, 0.5);
	        box-shadow:  0px 3px 5px 0px rgba(0, 0, 0, 0.5);
		background: url('http://0o2471.net/l/56000');
}

/* Admin */

.logged_in_as {
	color: #373737;
	font-weight: 700;
	padding: 0.5em 0px;
	position: fixed;
	right: 15%;
	top: 2em;
}

#site_admin_nav .site_nav_lower {
	width: 100%;
	float: left;
	margin-top: 2em;
	margin-bottom: 2em;
}

#site_admin_nav_upper .site_nav_lower .site_nav_lower_linkbar {
	text-align: center;
}

#page_messages {
	margin: 1em 0;
	float: left;
	padding: 1em 0;
	background-color: #fff;
	width: 100%;
	text-align: center;
	list-style-type: none;
	box-shadow: 0.1em 0.1em 0.5em #373737;
}

form {
	float: left;
	width: 100%;
}

tr {
	float: left;
	width: 100%;
}

td {
	float: left;
	width: 80%;
}

.quote_edit {
	float: left;
	width: 10%;
	color: #0000ff;
	text-align: center;
	text-decoration: none;
	-webkit-transition: all 0.5s ease;
	 -moz-transition: all 0.5s ease;
	 -ms-transition: all 0.5s ease;
	 -o-transition: all 0.5s ease;
	 transition: all 0.5s ease;
}

.quote_edit:hover {
	color: #373737;
	-webkit-transition: all 0.5s ease;
	 -moz-transition: all 0.5s ease;
	 -ms-transition: all 0.5s ease;
	 -o-transition: all 0.5s ease;
	 transition: all 0.5s ease;
}

form .quote_quote {
	float: left;
	width: 90%;
	margin: 0;
	padding: 0;
}

.quote_no, .quote_yes {
	width: 10%;
	text-align: center;
	float: left;
}	

.quote_no label, .quote_yes label {
	margin-left: 0.5em;
}

.quote_no label, .quote_no input, .quote_yes label, .quote_yes input {

}

tr {
	margin-top: 1em;
	margin-bottom: 1em;
}

table + input, table + input + input {
	font-size: 1em;
	padding: 0.3em 0.6em;
	margin-top: 1.5em;
	background-color: #373737;
	border: none;
	color: #f6f6f6;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

table + input:hover, table + input + input:hover {
	color: #373737;
	background-color: #f6f6f6;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

/* Hovedmenyen */

#site_nav {
	background-color: #fff;
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
	-webkit-box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.5);
	        box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.5);
	
}

#site_nav_upper {

}

#site_nav_upper_qms {
	color: #373737;
	font-weight: bold;
	float: left;
	margin: 0.5em 0px 0px 15%;
	width: 15%;
	font-size: 1.2em;
}

#site_nav .site_nav_lower {
	float: right;
	margin: -0.5em 15% 0.5em 0px;
	width: 55%;
}

.site_nav_lower_linkbar {
	text-align: right;
}

.site_nav_lower_linkbar a {
	color: #373737;
	padding: 0.3em 0.5em;
	-webkit-transition: all 0.5s ease;
	 -moz-transition: all 0.5s ease;
	 -ms-transition: all 0.5s ease;
	 -o-transition: all 0.5s ease;
	 transition: all 0.5s ease;
}

#site_nav_home, #site_nav_latest, #site_nav_random, #site_nav_random2, #site_nav_bottom, #site_nav_top, #site_nav_search, #site_nav_add {
	text-transform: uppercase;
	letter-spacing: 0.125em;
	font-size: 0.8em;
	text-decoration: none;
	-webkit-transition: all 0.5s ease;
	 -moz-transition: all 0.5s ease;
	 -ms-transition: all 0.5s ease;
	 -o-transition: all 0.5s ease;
	 transition: all 0.5s ease;
}

.site_nav_lower_linkbar a:hover {
	background-color: #373737;
	color: #fff;
	padding: 0.3em 0.5em;
	-webkit-transition: all 0.5s ease;
	 -moz-transition: all 0.5s ease;
	 -ms-transition: all 0.5s ease;
	 -o-transition: all 0.5s ease;
	 transition: all 0.5s ease;
}

/* Innholdet */
	h1 {
		color: #373737;
		font-size: 1.8em;
		font-weight: 700;
		text-transform: uppercase;
		letter-spacing: 0.1em;
		margin-top: 0.5em;
	}
	
/* Quote-sidenummereringen */

.quote_pagenums {
	width: 100%;
	float: left;
	background-color: #373737;
	color: #fff;
	padding: 0.5em 2em;
	margin: 2em 0 1em -2em;
	text-align: center;
}

.quote_pagenums a {
	color: red;
}

.first, .skipback, .noellipsis, .nopage, .currpage, .ellipsis, .skipfwd, .last {
	padding: 0.5em 1em;
}

.first {
	width: auto;
	float: left;
	margin-right: 0.5em;
	padding: 0.5em 1em;
}

.skipback {
	float: left;
	padding: 0.5em 1em;
}

.nopage {
	display: none;
}

.quote_pagenums .sep + a, .currpage {
	color: #373737;
	background-color: #fff;
	padding: 0.5em 1em;
	display: inline-block;
	-webkit-transition: all 0.5s ease;
	 -moz-transition: all 0.5s ease;
	 -ms-transition: all 0.5s ease;
	 -o-transition: all 0.5s ease;
	 transition: all 0.5s ease;
}

.currpage {
	font-weight: 700;
	text-decoration: none;
	background-color: #373737;
	color: #fff;
	outline: 1px solid #fff;
}

.quote_pagenums .sep + a:hover {
	background-color: #373737;
	color: #fff;
	-webkit-transition: all 0.5s ease;
	 -moz-transition: all 0.5s ease;
	 -ms-transition: all 0.5s ease;
	 -o-transition: all 0.5s ease;
	 transition: all 0.5s ease;
}

.skipfwd, .last {
	float: right;
	font-weight: normal !important;
	font-size: 1em !important;
	background-color: #373737 !important;
	color: #fff !important;
	-webkit-transition: all 0.5s ease;
	 -moz-transition: all 0.5s ease;
	 -ms-transition: all 0.5s ease;
	 -o-transition: all 0.5s ease;
	 transition: all 0.5s ease;
}

.skipfwd:hover, .last:hover {
	text-decoration: none;
}

/* Quotene */

#quote_list {
	width: 100%;
	float: left;
}

.quote_whole {
	background-color: #fff;
	padding: 1.5em 0 2em;
	margin-top: 1em;
	width: 100%;
	float: left;
}

.quote_option-bar {
	max-width: 100%;
	padding: 1em 0;
	border-bottom: 1px solid #bcbcbc;
	margin: 0 2em;
}

.quote_number {
	font-size: 1.5em;
	text-decoration: none;
	color: #505050;
	font-weight: 700;
	float: left;
}

.quote_plus, .quote_minus, .quote_flag {
	font-size: 1.2em;
	font-weight: 700;
	text-decoration: none;
}

.quote_plus {
	margin-left: 1.5em;
	color: #3c8d14;
}

.quote_minus {
	margin-left: 0.3em;
	color: #BF1313;
}

.quote_plus:hover, .quote_minus:hover, .quote_number:hover {
	text-decoration: underline!important;
}

.quote_flag {
	float: right;
	color: #bcbcbc;
	-webkit-transition: all 0.5s ease;
	 -moz-transition: all 0.5s ease;
	 -ms-transition: all 0.5s ease;
	 -o-transition: all 0.5s ease;
	 transition: all 0.5s ease;
}

.quote_flag:hover {
	color: #505050;
	-webkit-transition: all 0.5s ease;
	 -moz-transition: all 0.5s ease;
	 -ms-transition: all 0.5s ease;
	 -o-transition: all 0.5s ease;
	 transition: all 0.5s ease;
}

.quote_date {
	color: #505050;
	font-style: italic;
	margin-left: 1em;
}

.quote_quote {
	padding-top: 1.5em;
	font-family: monospace;
	line-height: 1.5;
	margin: 0 2em;
}

/* Footer */

#site_admin_nav {
	width: 100%;
	color: #505050;
	text-align: center;
}

@media (max-width: 1024px) {

	#site_all {
		width: 90%;
		padding: 3.5em 3% 2em;
	}
	
	#site_nav, .logged_in_as {
		position: absolute;
	}
	
	#site_nav_upper_qms {
		margin-left: 5%;
	}

	#site_nav .site_nav_lower { 
		margin: -0.5em 5% 0.5em 0px;
		width: 74%;
	}
	
	.logged_in_as {
		right: 5%;
		padding-top: 0.7em;
	}
}

@media (max-width: 800px) {
	
	#site_all {
		width: 80%;
		padding: 5.5em 5% 2em;
	}
	
	#site_nav_upper_qms {
		width: 50%;
	}
	
	#site_nav .site_nav_lower {
		margin: 0.9em 5% 0.5em;
		width: 90%;
	}
	
	.site_nav_lower_linkbar a {
		float: left;
	}
	
	.logged_in_as {
		top: 0;
	}	
}

@media (max-width: 650px) {
	
	#site_all {
		padding: 7.5em 5% 2em;
	}
}